<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAIAAACRXR/mAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAGbUlEQVRYR+2Y328UVRTH9y8wxGCxSioh
        FqqV+CMGQowPiqJGjC+GhiceiSGGB6MmIlGbgCGxQUGwsYlNNFJJKMaUahA1kQrRQggNP4JFaJG2INqV
        ti4/uzt+zpzbu3dnZ2Zn1tTw4M2Xsp2995zPfM+5dwYy3k05/sdKM/4VViGf1w+TN65dv5qzv9oPVY8q
        sUisuUfOHDjf90b+xJr86VUX+14c7mu5dPGUTvAnVjmqwcpP3iDrtStjAHlDq73cdl9fy8/RTfANHetg
        AtPMgvSjSixKJkyjm3yaoAoj64aOtutMXZJ2pMZSqySr+ASEOASHygcV5/J9L/w5clQnm5VpRjosctDd
        dM+lH58TAgRcuXzQs/tW4SrzzeI0Ix0WOdBAz1uF4ysimVQXdowdePLc8W7uo4pSpsBSq34f7B3b94gp
        WQBlaDX9ruJbtudv3zRdnviDVWlLmRRLmdh9lOby4WeirLJYSsYNDPa2VmFYUiziQsbOH9/7kDHj9CpF
        oaA0uMrrXynX+1cicfTQ8gtfPUovckupyBJhqVUTfw1TlImfHlcmxaL3B9uXnmhvUp374inDRPOBeGIN
        t0EvshyZcAlGIiygCEo5yCH5MMnP7f3SVDjdynaDW3XlzHdMsAIL7tEvH6AjCZLcsMpYJCMchxDloFeK
        TD6WHF3uuD5igPyaKhlY2MwJnNywyliYgSiEdJXfPUKj6nueg8DM05EbUCCDdWg5WIVvH8t2NKQ6LCpg
        aVfxPOaOxSq/aayisLgOkKu/O++h7ehOohHTTI4ecVjKdD2XpQTjXY3eoWcVxZrBlXIsIOS6av8yJGTd
        i8c+qdfDIkkp47BYTxQ5FLoaTQWxx9XPT5RjuUCuqOOFjkX0aBLDIrHUqvHsWcwXqyBQFOsECsVyaXqW
        GO1fNrnrYQw7t/f1JA/KSCygEJ1OW2BVCY3VD4vDsSxNzxL63QosRKdWNCwcS62SQ6FjkVhFeowpVyhW
        GJAKwyba5g52ruAhFk8WjsUarO7vegWrvD2NNlNRAKE9jRynZo2O8ZNcD9CIuherwBrbetfZg9u1GmZV
        2QjB0gUcMzSpYJHecvgoRe1uCMHa3eDKAqnyny0Ai+dV/GERxNLy8TaC1Vc+nyehAyiuOuvisHbNK2rn
        fCqoUsPiH5RBLObBxQFDb5oKxigKqxTI23F3UTvnY9h4y+zzH94b81ZdgqVW8R5Cpxur4hWK5QK5TJ/O
        tbraWgcZvRv1oCzBUlc5WrBKIroEoSrHYicqSsAkh8n7eA4CC0U9KItYahVvINgrVtmbjlFnnZxSFw8W
        dWR9JM0UkNG22bn1tfQ+DzfyBkppsJQJS+l0WUNEsnLHLkRAfKuWAOdy2A+uXKCP6oxaasferAl9qzZY
        +gWWskckik2juUM1NSe77baTG2ahkZYZJShW5UBo22xvy50YNrz5QR5xAcMEi985POVQaF8qiwlksSqJ
        26Bz2SWcQxySNEAITTmQzyTyDSMCWEiZGIKlVp3saWWDFIMmUdss9ocG0sFLswSJAgowvXeHqHnm0Nv1
        9LRrWEa7itvFTIkSSFxRtHnpKOxaCm4QSGkCQC21oo01hXW38s8TOpuiaZAMUPr4kzX2FlUBgoB0ThRW
        QiZV88zLL8+gs61hmaJVNorFqijS976jNGZAqRzlNOVAG2us1DB9syBMBqvA5GQrYoXKogSuI8hyAxw/
        NBYPFu+DmspALtP6WaLmmWc23I9BlFKw+ItmZ6NKAo3lpqwo5sPRtkDEB2WyNBYo1CQF8pnQqbXzeUpi
        GHXMyH8rHNzOLi0GUrhUUiAbwaK4NNFAiCKWYGE+b7FsUQlh4wYUgAh8a+XSoFCgMiaAEC1/bPPTUsRc
        VrA4RWGk3aSOgbiq+NyuojhclCkalwllX7rl2Pfvc9wXiwjjr4d3imGs1+g2h02pTFvrRdpJRgtjNLll
        gcrbNFeiTWFZGpVaxYnKo8K0PDuRXzCMxmcvyDILRKyt9Ta06uq79yVUYfPCGDGBXJaJ0wAGSsc5Klhy
        xvuGAYtnVBM4nDu/dg4afPX2hBp+rSahNDIiC0Cc5DBZq8xxyh/ALBkzgMM5Kj3dIgu52HDk1a5SqwwW
        Q8ngVTjE7OkWWSgcGakdPlkmhsHCOq7yHXBMgu8/EIkQGTHFZWIYLB0KxyQE43RLE5FU+8kdJVg3y/C8
        fwB12M4p+yMg8gAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="dgvProjects_Project.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dgvProjects_Duration.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dgvProjects_Stepname.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dgvProjects_Chamber.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dgvProjects_Customer.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="pboxProjectWarning.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAIAAACRXR/mAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAGbUlEQVRYR+2Y328UVRTH9y8wxGCxSioh
        FqqV+CMGQowPiqJGjC+GhiceiSGGB6MmIlGbgCGxQUGwsYlNNFJJKMaUahA1kQrRQggNP4JFaJG2INqV
        ti4/uzt+zpzbu3dnZ2Zn1tTw4M2Xsp2995zPfM+5dwYy3k05/sdKM/4VViGf1w+TN65dv5qzv9oPVY8q
        sUisuUfOHDjf90b+xJr86VUX+14c7mu5dPGUTvAnVjmqwcpP3iDrtStjAHlDq73cdl9fy8/RTfANHetg
        AtPMgvSjSixKJkyjm3yaoAoj64aOtutMXZJ2pMZSqySr+ASEOASHygcV5/J9L/w5clQnm5VpRjosctDd
        dM+lH58TAgRcuXzQs/tW4SrzzeI0Ix0WOdBAz1uF4ysimVQXdowdePLc8W7uo4pSpsBSq34f7B3b94gp
        WQBlaDX9ruJbtudv3zRdnviDVWlLmRRLmdh9lOby4WeirLJYSsYNDPa2VmFYUiziQsbOH9/7kDHj9CpF
        oaA0uMrrXynX+1cicfTQ8gtfPUovckupyBJhqVUTfw1TlImfHlcmxaL3B9uXnmhvUp374inDRPOBeGIN
        t0EvshyZcAlGIiygCEo5yCH5MMnP7f3SVDjdynaDW3XlzHdMsAIL7tEvH6AjCZLcsMpYJCMchxDloFeK
        TD6WHF3uuD5igPyaKhlY2MwJnNywyliYgSiEdJXfPUKj6nueg8DM05EbUCCDdWg5WIVvH8t2NKQ6LCpg
        aVfxPOaOxSq/aayisLgOkKu/O++h7ehOohHTTI4ecVjKdD2XpQTjXY3eoWcVxZrBlXIsIOS6av8yJGTd
        i8c+qdfDIkkp47BYTxQ5FLoaTQWxx9XPT5RjuUCuqOOFjkX0aBLDIrHUqvHsWcwXqyBQFOsECsVyaXqW
        GO1fNrnrYQw7t/f1JA/KSCygEJ1OW2BVCY3VD4vDsSxNzxL63QosRKdWNCwcS62SQ6FjkVhFeowpVyhW
        GJAKwyba5g52ruAhFk8WjsUarO7vegWrvD2NNlNRAKE9jRynZo2O8ZNcD9CIuherwBrbetfZg9u1GmZV
        2QjB0gUcMzSpYJHecvgoRe1uCMHa3eDKAqnyny0Ai+dV/GERxNLy8TaC1Vc+nyehAyiuOuvisHbNK2rn
        fCqoUsPiH5RBLObBxQFDb5oKxigKqxTI23F3UTvnY9h4y+zzH94b81ZdgqVW8R5Cpxur4hWK5QK5TJ/O
        tbraWgcZvRv1oCzBUlc5WrBKIroEoSrHYicqSsAkh8n7eA4CC0U9KItYahVvINgrVtmbjlFnnZxSFw8W
        dWR9JM0UkNG22bn1tfQ+DzfyBkppsJQJS+l0WUNEsnLHLkRAfKuWAOdy2A+uXKCP6oxaasferAl9qzZY
        +gWWskckik2juUM1NSe77baTG2ahkZYZJShW5UBo22xvy50YNrz5QR5xAcMEi985POVQaF8qiwlksSqJ
        26Bz2SWcQxySNEAITTmQzyTyDSMCWEiZGIKlVp3saWWDFIMmUdss9ocG0sFLswSJAgowvXeHqHnm0Nv1
        9LRrWEa7itvFTIkSSFxRtHnpKOxaCm4QSGkCQC21oo01hXW38s8TOpuiaZAMUPr4kzX2FlUBgoB0ThRW
        QiZV88zLL8+gs61hmaJVNorFqijS976jNGZAqRzlNOVAG2us1DB9syBMBqvA5GQrYoXKogSuI8hyAxw/
        NBYPFu+DmspALtP6WaLmmWc23I9BlFKw+ItmZ6NKAo3lpqwo5sPRtkDEB2WyNBYo1CQF8pnQqbXzeUpi
        GHXMyH8rHNzOLi0GUrhUUiAbwaK4NNFAiCKWYGE+b7FsUQlh4wYUgAh8a+XSoFCgMiaAEC1/bPPTUsRc
        VrA4RWGk3aSOgbiq+NyuojhclCkalwllX7rl2Pfvc9wXiwjjr4d3imGs1+g2h02pTFvrRdpJRgtjNLll
        gcrbNFeiTWFZGpVaxYnKo8K0PDuRXzCMxmcvyDILRKyt9Ta06uq79yVUYfPCGDGBXJaJ0wAGSsc5Klhy
        xvuGAYtnVBM4nDu/dg4afPX2hBp+rSahNDIiC0Cc5DBZq8xxyh/ALBkzgMM5Kj3dIgu52HDk1a5SqwwW
        Q8ngVTjE7OkWWSgcGakdPlkmhsHCOq7yHXBMgu8/EIkQGTHFZWIYLB0KxyQE43RLE5FU+8kdJVg3y/C8
        fwB12M4p+yMg8gAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="menu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>156, 17</value>
  </metadata>
  <metadata name="timerProjectDetails.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>239, 17</value>
  </metadata>
  <metadata name="timerUtcClock.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>394, 17</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dgvSensors_Column.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="FolderBrowserDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>522, 17</value>
  </metadata>
  <metadata name="sensorConditions.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>687, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>48</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5251 characters]
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>